/** page_editor_view_new/website_data/330384/889154/42531284/52/34753628/132a945d20274251947d4f6c8d96b3e7/page_editor.css **/
#ioh58w6boo{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io3veplz5o{position:relative;padding-right:0px;padding-left:0px;}#io0g3861ax{position:relative;}#ioj796fi4t{position:relative;padding:25px;}#ioqv2qnp83{width:100%;margin-top:10px;margin-bottom:10px;}#io24m8e37il{width:100%;margin-top:10px;margin-bottom:10px;}#iou4kk2023i{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iooovyftgq{postion:relative;}#io0x3z1d5z{color:rgba(230, 33, 41, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);font-weight:700;--weighticon:0;}#iotmav3pus{z-index:auto;overflow:unset;}#io9nb84eew{position:relative;z-index:auto;background-image: linear-gradient(rgba(230, 33, 41, 1), rgba(230, 33, 41, 1)), url();;border-radius:20px;}#iojbv3qhkl{position:relative;height:30px;width:100%;}#iohyrszle8{position:relative;height:30px;width:100%;}#io0x3z1d5z:hover{background:rgba(255, 255, 255, 1);}#io0f9uwuha{z-index:auto;overflow:unset;}#ioy7vh6rax{position:relative;z-index:auto;}#iojidcpt7c{z-index:auto;overflow:unset;}#iojhpzj49j{position:relative;z-index:auto;}#io30j9divw{position:relative;z-index:auto;}#ioqkap873b{position:relative;z-index:auto;}@media (max-width: 1024px){#ioh58w6boo{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioh58w6boo{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iohyrszle8{height:10px;}#iojbv3qhkl{height:10px;}} /* 自定义样式start */#io3veplz5o {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io3veplz5o {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io3veplz5o {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */